<?php

class ModelInventoryDeliveryChallanDetail extends HModel {

    protected function getTable() {
        return 'inventory_delivery_challan_detail';
    }

    protected function getView() {
        return 'vw_inventory_delivery_challan_detail';
    }

}

?>